<template>
	<view>
		<mainStatistics :equipmentId="equipmentIdData" :adminId="adminIdData" style="padding: 20upx;"></mainStatistics>
	</view>
</template>

<script>
	import { mapState, mapActions, mapMutations } from 'vuex';
	import {mainStatistics} from '@/pages/Charts/mainStatistics';
	export default {
		name: 'elseStatistics',
		data() {
			return {
				equipmentId: '',
				adminId: '',
			}
		},
		computed: {
			...mapState(['loginUser']),
			equipmentIdData:{
				get(){
					return this.equipmentId;
				}
			},
			adminIdData:{
				get(){
					return this.adminId;
				}
			},
		},
		onLoad(option){
			this.equipmentId = option['equipmentId'];
			this.adminId = option['adminId'];
			console.log("option:",this.equipmentId,this.adminId)
			// this.mainStatistics.init();
		},
		mounted() {
		},
		methods: {
		}
	}
</script>
<style>
</style>